@charset "UTF-8";
/* CSS Document - Collins Street Medical Centre */
/* Formatting Setup */
	body{ font-size: 87.5%; line-height:1.6em; height:100%; padding-top: 5px; } 
	#page, #dynamic-content { min-height: 500px; zoom:1;}
	#page-canvas{ margin: 0 auto; }
		
/* ============================ */
/* =   @ Default Type Faces   = */
/* ============================ */

	/* Secondary Font Style */
		.font2, .font-sub, ul.main-nav li a, #secondnav li a, .metabar, .subtext, .subhead, .widget-title, .post-comments, .reply a, .editpage, #pagination .wp-pagenavi, .post-edit-link, #wp-calendar caption, #wp-calendar thead th, .soapbox-links a, .fancybox, .standard-form .admin-links, #featurenav a, .pagelines-blink, .ftitle small, .button, input[type="submit"], input[type="button"], input[type="reset"], .submit{
			font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", sans-serif;
			letter-spacing: .1em;
		}
		
h1 {font-family: ff-dax-web-pro,sans-serif; font-size: 1.35em; line-height: 1.2em; margin-bottom: 0.1em; font-style:normal; font-weight: normal; font-variant: normal; color:#009AC7;}
h2 {font-family: ff-dax-web-pro,sans-serif; font-size: 1.1em; line-height: -0.5em; margin-bottom: 0.1em; font-style:normal; font-weight: normal; font-variant: normal; color:#6a747c;}
h3 {font-family: ff-dax-web-pro,sans-serif;text-transform: uppercase;letter-spacing: 0.2em; font-style:normal; font-weight: normal; font-variant: normal; font-size: 1em; padding-top:6px; padding-bottom: 6px; color: #003E7E; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #e9e9e9;}
h4 {font-size: 1.3em; font-weight: normal;
		margin:0;padding:0; 
		line-height: 1em;
		margin-bottom: .1em; color: #afafaf;}

.underconstruction {font-family: ff-dax-web-pro,sans-serif; text-transform: uppercase;letter-spacing: 0.1em; font-style:normal; font-weight: normal; font-variant: normal; font-size: 1em; padding-top:6px; padding-bottom: 6px; color:#fff; background-image:url(../images/mbes-strip.jpg);background-repeat: no-repeat;}
.subhead {font-family: ff-dax-web-pro,sans-serif; font-style:normal; font-weight: normal; font-variant: normal; font-size: 1em; padding-top:3px; padding-bottom: 3px; color: #afafaf; margin-bottom: 1.2em;}
hr {border-bottom: 1px solid #afafaf; margin-bottom: 1.6em; pading-left:20px; padding-right:20px;}
.break {padding-right:6px; padding-left: 6px; color: #afafaf; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #e9e9e9; margin-right:20px; margin-left:20px; line-height:0.5em;}
.mapborder {border-color:#C6D5ED; border-style:solid; border-width:1px; padding: 5px;}
.footheader {
	color:#009AC7;
	font-family: ff-dax-web-pro,sans-serif;
	font-variant: normal;
	font-style: normal;
	font-size:1em;
	line-height: 0.2em;
}
.footer {
	color:#535C62;
	font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode",sans-serif; font-variant: normal; font-style: normal; font-size:0.9em; line-height: 1.2em;
}

.credits {
	color:#9FB0BB; font-family: Arial, Helvetica, sans-serif; font-variant: normal; font-style: normal; font-size:0.9em; line-height: 1.2em;
}
.mbes { background-image:url(../images/melbourne-breast-endocrine-footer.jpg); background-repeat: no-repeat;}

.locations { font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode",sans-serif; font-size: 0.9em; color:#677279; line-height: 1.4em; padding-top:10px;}
